.t9-content .tiles-container {
  margin: 0 -21.5px;
}
.tiles-container .tile_popup.columns{
  padding: 0 21.5px;
}
.tiles-container .tile_popup a {
  text-decoration: none;
}
.tile_popup__title{
  margin-top: .9375em;
  margin-bottom: .9375em;
}

.container-examples .mfp-content {
    height: 100%;
    overflow: auto;
}
.container-examples .large_product {
  max-width: 1000px;
  margin: auto;
}
.container-examples .large_product .full_description{
  background: #fff;
  padding: 40px;
}
.container-examples .mfp-arrow-left::before,
.container-examples .mfp-arrow-left .mfp-b {
    border-right-color: #c2c2c2;
    opacity: 1;
}
.container-examples .mfp-arrow-left::after,
.container-examples .mfp-arrow-left .mfp-a {
    border-right-color: #c2c2c2;
}
.container-examples .mfp-arrow-right::before,
.container-examples .mfp-arrow-right .mfp-b {
    border-left-color: #c2c2c2;
    opacity: 1;
}
.container-examples .mfp-arrow-right::after,
.container-examples .mfp-arrow-right .mfp-a {
    border-left-color: #c2c2c2;
}
.popup-modal-dismiss{
    color: #fff;
    text-decoration: none;
    transform: rotate(45deg);
    display: inline-block;
    font-size: 50px;
    line-height: 30px;
    width: 24px;
}
.popup-modal-dismiss:active,
.popup-modal-dismiss:focus,
.popup-modal-dismiss:hover{
    color: #fff;
    text-decoration: none;
}


@media (max-width: 48em) {
  .tile_popup__title{
    text-align: center;
  }
}